RSS   Vulnerabilities for 'Stream'   RSS

2021-11-17
 
CVE-2021-24772

CWE-89
 

 
The Stream WordPress plugin before 3.8.2 does not sanitise and validate the order GET parameter from the Stream Records admin dashboard before using it in a SQL statement, leading to an SQL injection issue.

 


Copyright 2021, cxsecurity.com

 

Back to Top